<template>
  <view>
  </view>
</template>
<script>
export default {
  name: "console",
  data() {
    return {};
  },
  onLoad(props) {
    this.redirectTo();
  },
  
  methods: {
    redirectTo() {
      let shopId = uni.getStorageSync("shopId");
      if (parseInt(shopId) > 0) {
        this.$util.pageTo({
          url: "/admin/home/workbench",
          type: 3
        });
      } else {
        this.$util.pageTo({
          url: "/pagesClient/official/index",
          type: 2
        });
      }

    }
  }
};
</script>
<style lang='scss' scoped>
</style>